# Copyright 1999-2012 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: /var/cvsroot/gentoo-x86/sys-fs/sshfs-fuse/sshfs-fuse-2.4.ebuild,v 1.5 2012/05/04 19:09:18 jdhore Exp $

EAPI="4"

inherit autotools

DESCRIPTION="Fuse-filesystem utilizing the Fat POSIX Overlay"
SRC_URI="mirror://sourceforge/posixovl/${P}.tar.xz"
HOMEPAGE="http://sourceforge.net/projects/posixovl/"

LICENSE="GPL-2"
KEYWORDS="amd64 ~arm ~hppa ~ppc ~ppc64 x86 ~x86-fbsd ~amd64-linux ~x86-linux"
SLOT="0"
IUSE=""

CDEPEND=">=sys-fs/fuse-2.6.0_pre3"
RDEPEND="${CDEPEND}"
DEPEND="${CDEPEND}
	virtual/pkgconfig"

S=${WORKDIR}/${PN}

src_prepare() {
	eautoreconf
}

#DOCS=( README NEWS ChangeLog AUTHORS FAQ.txt )
